Subject: Re: Win95 osr1 vs. osr2
From: [email-masked] (Michael Hirmke)

27 Sep 1998 01:29:05 -0700
Message-ID: <[email-masked]>
References: <VA.00000155.041696e1@verns-desktop>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Werner,

>Hi,
>
>I just installed the cygnus win32 beta 19.1 environment  on a desktop
>with Win95 OSR1 + a few additional patches, and a laptop with Win95
>OSR2 and most current patches. The OSR2 version seems to be fairly
>stable, but the OSR1 locks up at frequent but somewhat random places.

This has beend reported for several times - it seems that the new USB
code in OSR2 prevents Win95 from crashing.

>
>Is this something I can fix somehow? I have cleaned up the DOS paths

You can install the USB hotfix for OSR1.

[...]
>
>Werner Kliewer

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".